@charset "UTF-8";
/* CSS Document */


@media screen and (min-width: 1024px){


body,td,th {
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ",Meiryo,sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	margin: 0px;
	height:100%;
}


a:link{
	color: #e60000;
	text-decoration:none;
}

a:visited{
	color: #b20b1e;
	text-decoration:none;
}

a:hover,a:active{
	color: #666666;
	text-decoration:none;
}

/* Modern browsers like Firefox, Safari, Opera */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* IE 7 and MacIE*/
.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */





/*----------------------------------------------
↓↓↓navi部分↓↓↓
-----------------------------------------------*/

#dropdown_container {
	height: 40px;
	width: 100%;
	position: relative;
	margin:20px 0 0 0;
}


/*----------------------------------------------
↓↓↓サイドナビ部分↓↓↓
-----------------------------------------------*/
#side_navi{
	width:250px;
	margin:10px auto;
}

#side_navi li{
	width:243px;
	height:23px;
	background:#bbb;
	margin:3px 0;
	padding:7px 0 0 7px;
}

#side_navi li a{
	width:243px;
	height:23px;
	color:#fff;
	display:block;
}

#side_navi li:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


/*----------------------------------------------
↓↓↓サイドバナー部分↓↓↓
-----------------------------------------------*/

#side_bnr{
	width:250px;
	position: absolute;
	background: url(../images/gry60.png) repeat;
	z-index:40;
	top:160;
	right:0;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
}

#side_bnr_smt{
	display:none;
}

.side_bnr_foot{
	display:none;
}

.side_bnr_otherbox{
	display:none;
}

#side_bnr li{
	width:230px;
	display: block;
	cursor:pointer;
	padding:15px 0 0 10px;
}

#side_bnr li a{
	width:230px;
	display: block;
	font-size:90%;
	color: #fff;
	line-height: 1.3em;
}

#side_bnr li a:hover img{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	}



.btn_fbmore{
	width:230px;
	display:block;
	height:30px;
	cursor:pointer;
	background: #314485;
	margin:10px 10px 20px 10px;
}

.btn_fbmore a{
	text-align:left;
	line-height: 2.4em;
	font-size: 100%;
	color: #fff;
	padding-left: 10px;
	text-decoration:none;
}

.btn_fbmore:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}





/*----------------------------------------------
↓↓↓ソーシャルボタン部分↓↓↓
-----------------------------------------------*/


.sb_culumn{
	width:250px;
	overflow: hidden;
}

.sb_culumn li {
	margin-right: 5px;
}
.sb_culumn iframe {
	margin: 0 !important;
}



/*----------------------------------------------
↓↓↓フッターバナー部分↓↓↓
-----------------------------------------------*/


#footer_link_bg{
	width:100%;
	background: url(../images/gry60.png) repeat;
}

#footer_bnr{
	width:1000px;
	margin:10px auto 0 auto;
}

#footer_bnr li{
	width:230px;
	display: block;
	cursor:pointer;
	padding:15px;
	float:left;
}

#footer_bnr li a{
	width:230px;
	display: block;
	font-size:90%;
	color: #fff;
	line-height: 1.3em;
}

#footer_bnr li a:hover img{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	}


/*----------------------------------------------
↓↓↓フッターリンク部分↓↓↓
-----------------------------------------------*/

#footer_link{
	width:1000px;
	margin:0 auto 10px auto;
}


#footer_link li{
	display:block;
	height:20px;
	cursor:pointer;
	background: url(../images/marker_gry.png) no-repeat 0px 3px;
	margin-right: 10px;
}

#footer_link li a{
	text-align:left;
	line-height: 1.3em;
	font-size: 100%;
	color: #fff;
	padding-left: 16px;
}

#footer_link li a:hover{
	color: #999999;
}




/*----------------------------------------------
↓↓↓パンくずリスト部分↓↓↓
-----------------------------------------------*/

.breadcrumb{
	width:100%;
	height:30px;
	margin:10px 0;
	}
	
.breadcrumb li{
	float:left;
	height:30px;
	font-size:90%;
	margin-right:5px;
}

.breadcrumb li a{
	height:30px;
	padding-right:17px;
	background: url(../images/marker_gry.png) no-repeat right;
}

/*----------------------------------------------
↓↓↓ページ内リンク部分↓↓↓
-----------------------------------------------*/
.pagetop{
	margin:10px
}

.pagetop a{
	width:120px;
	height:26px;
	font-size: 110%;
	line-height: 1.6em;
	display:block;
	cursor:pointer;
	background: url(../images/mark_up.png) no-repeat;
	padding:0 0 0 35px;
	color:#fff;
}

.pagetop a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	}

/*----------------------------------------------
↓↓↓タイトル／見出し類部分↓↓↓
-----------------------------------------------*/

h1{
	width:820px;
	height:50px;
	padding:40px 0 0 190px;
	color:white;
font-family:"Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	font-size:330%;
}

h2{
	width:320px;
	height:111px;
	font-size:320%;
	background: url(../images/title_catch_bg.png) no-repeat;
	padding:13px 0 0 15px;
	color:#fff;
	}

h3{
	font-size:320%;
	display:block;
	text-align:center;
	line-height:1.4em;
	}

h4{
	background:#666;
	font-size:120%;
	color:#fff;
	text-align:center;
	margin-top:30px;
	margin-bottom:20px;
	}


.header_txt{
	width:820px;
	height:40px;
	margin:10px 0 0 190px;
	color:white;
	font-size:100%;
}

.cook_color{
	color:#de0616;
	}
.inte_color{
	color:#b28e3a;
	}
.wine_color{
	color:#00274b;
	}
.dressing_color{
	color:#00571c;
	}

	
/*----------------------------------------------
↓↓↓タブJS関係↓↓↓
-----------------------------------------------*/
.ChangeElem_Panel {
  display: none;
}
/*タブを横並べに*/
.ChangeElem_Btn_Content {
  width:100%;
}
/*通常時のタブ装飾*/
.ChangeElem_Btn {
  border-bottom: 1px solid #999;
width: 50%;
	text-align: center;
	line-height: 1.2em;
	padding-top: 10px;
	height: 60px;
	box-sizing: border-box;
  color: #000;
  cursor: pointer;
  display: block;
float: left;
  position: relative;
}

/*カレントとホバー時のタブ装飾*/
.ChangeElem_Btn.is-active {
  border: 1px solid #999;
  border-bottom: none;
}
	
	
	.ChangeElem_Panel{
		width:100%;
	}

	
	
/*----------------------------------------------
↓↓↓フォーム関係↓↓↓
-----------------------------------------------*/
.list-block .wpcf7-list-item { display: block; }
.list-inline .wpcf7-list-item { display: inline; }	
	
.pc_on{display: block;}
.sp_on{display: none;}
.tab_on{display: none;}
.sptab_on{display: none;}
.pctab_on{display: inline;}	

input[type="radio"] {
	-webkit-appearance: none;
    position: relative;
	vertical-align: top;
	margin-bottom: 5px;
    margin-right: 5px;
    border-radius: 10px;
    border: 2px solid #4c4c4c;
    -webkit-box-sizing: border-box;
    width: 20px;
    height: 20px;
    background: #ffffff;
}
/* チェック時は背景色を変更 */
input[type="radio"]:checked {
    position: relative;
}

input[type="radio"]:checked::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
background: #00a0e9;
}
	
	
	
input[type="checkbox"] {
	-webkit-appearance: none;
    position: relative;
	vertical-align: top;
	margin-bottom: 5px;
    margin-right: 5px;
    border-radius: 10px;
    border: 2px solid #4c4c4c;
    -webkit-box-sizing: border-box;
    width: 20px;
    height: 20px;
    background: #ffffff;
}
/* チェック時は背景色を変更 */
input[type="checkbox"]:checked {
    position: relative;
}
input[type="checkbox"]:checked::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
background: #00a0e9;
}
	
input[type="submit"] {
	-webkit-appearance: none;
    position: relative;
	vertical-align: top;
	margin-bottom: 5px;
    margin-right: 5px;
    -webkit-box-sizing: border-box;
    width: 200px;
    height: auto;
    background: #cc0000;
	border: none;
	font-size: 120%;
	color: #fff;
	padding: 10px 0;
	font-weight: 500;
}

input[type="submit"]:hover {
opacity: 0.7;
	}

	

	
	
		
	
/*----------------------------------------------
↓↓↓京都OPENページ↓↓↓
-----------------------------------------------*/
	
#mainimg_wrapper{
	position: relative;
	}
#hotelbutton{
	position: absolute;
	bottom: 167px;
	left: 50%;
	-ms-transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
	margin:0;
	padding:0;}
#recruitbanner{
	position: absolute;
	bottom: 12px;
	left: 67px;}
	
#kyotoop_info{
	margin: 26.5px auto 0;
	width: 800px;
	text-align: center;}
#kawara_culumn{
	width: 400px;
	float: left;
	border-left: #000 dotted 1px;
	border-right: #000 dotted 1px;
	box-sizing: border-box;}
#shijyo_culumn{
	width: 400px;
	float: right;
	border-right: #000 dotted 1px;
	box-sizing: border-box;}
#kyotoop_infotxt{
	clear: both;}
.kyotoop_infodate{
	background-color: #910000;
	color: #fff;
	width: 120px;
    margin: 0 auto 10px;
    padding: 5px 0;}
.kyotoop_htxt{
	font-size: 28px;	
	font-weight: bolder;}
.kyotoop_sbtxt{
	font-size: 13px;	
	font-weight: bolder;
	padding-top: 5px;}
	
#sbimg_wrapper{
	margin-top: 68px;}
	
#kyoto_access{
	background-color: #eeefef;
	padding: 50px;}
#kyoto_access img{
	float: left;}
#kyoto_accessinfo{
	float: right;
	width: 360px;}
.kyoto_accessinfobox{
	border-bottom: #000 dotted 1px;
	padding: 30px 0;}
#kyoto_accessinfo div:first-child{
	padding-top: 0;}
#kyoto_accessinfo p{
	line-height: 1.8em;}
.kyoto_accessh{
	font-size: 18px;
	padding-bottom: 5px;}


/*----------------------------------------------
↓↓↓リダイレクト部分↓↓↓
-----------------------------------------------*/

.move_bg{
	width:99%;
	background-image:url(../images/move_bg.png);
	padding:50px 0;
	font-size:110%;
	color:#fff;
	line-height:1.4em;
	text-align:center;
	position:absolute;
	top:200px;
	z-index:50;
	margin:0 auto;
}

/*----------------------------------------------
↓↓↓固定ページの行間リセット↓↓↓
-----------------------------------------------*/

.lineheight_reset p {
	line-height: normal!important;
    }
    



}


@media screen and (min-width: 1024px) and (max-width: 1270px){
	
/*----------------------------------------------
↓↓↓サイドバナー部分↓↓↓
-----------------------------------------------*/

#side_bnr{
	display:none;
}

#side_bnr_smt{
	width:100%;
	height:auto;
	position: relative;
	background: url(../images/gry60.png) repeat;
	display:block;
	margin:0;
	padding:0 0 10px;
}

.side_bnr_foot{
	width:100%;
	height:auto;
	position: relative;
	background: url(../images/gry60.png) repeat;
	display:block;
	padding-bottom:10px;
}




.side_bnr_pres{
	width:1000px;
	display: block;
	margin: 0 auto;
	padding:10px 0 ;
}

.side_bnr_pres li{
	width:230px;
	height: 80px;
	display: block;
	cursor:pointer;
	margin: 0 0 20px 16px;
	float:left;
}


.side_bnr_tab{
	width:100%;
	height:auto;
	background:#333;
	padding:3px 0 5px 0;
}

.side_bnr_tab li{
	cursor:pointer;
	float:left;
	padding-left:30px;
}

.side_bnr_tab li a{
	font-size:110%;
	color: #fff;
	line-height: 1.3em;
}

.side_bnr_tab li a img{
	display: none;
}


.side_bnr_otherbox{
	width:100%;
	height:auto;
	position: relative;
	background: url(../images/gry60.png) repeat;
	display:block;
	margin:0;
	padding:10px 0;
}

.btn_fbmore{
	width:1000px;
	display:block;
	height:30px;
	background: #314485;
	margin:0 auto;
	text-align:center;
}

.btn_fbmore a{
	text-align:center;
	line-height: 2.1em;
	font-size: 100%;
	color: #fff;
	text-decoration:none;
	width:100%;
	display:block;
	height:30px;
}


.btn_fbmore:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}




.sb_culumn{
	width:100%;
	overflow: hidden;
	margin:10px 0 0;
}

.sb_culumn ul {
	width:1000px;
	margin: 0 auto;
}
.sb_culumn li {
	margin-right: 5px;
	float: left;
}
.sb_culumn iframe {
	margin: 0 !important;

}

#footer_bnr{
	width:1000px;
	margin:0 auto 0 auto;
}



    
    
}